
Foreman - Feature #33695

Package manager snippet

10/14/2021 01:34 PM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8846,

https://github.com/theforeman/foreman/p

ull/8873

  

Description

Associated revisions

Revision 55e2eef7 - 10/20/2021 09:19 AM - Leos Stejskal

Fixes #33695 - Package manager snippet

Revision 36eb18ec - 10/27/2021 06:06 AM - Leos Stejskal

refs #33695 - Add description to pkg_manager snippet

History

#1 - 10/14/2021 01:36 PM - Leos Stejskal

- Subject changed from Snippet for selecting package manager to Package manager snippet

#2 - 10/14/2021 02:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8846 added

#3 - 10/20/2021 09:19 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/20/2021 10:01 AM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|55e2eef764df9ce12261449f981d0273d86edcac.

#5 - 10/25/2021 03:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8873 added
